{
  "channel_content_id": "686736d70000000012015eb8",
  "link": "https://www.xiaohongshu.com/explore/686736d70000000012015eb8",
  "comment_count": 440,
  "images": [
    "https://ci.xiaohongshu.com/1040g2sg31jgflbsijo0042jnc9hkf9svlo1pcmg?imageView2/2/w/1080/format/webp"
  ],
  "like_count": 4623,
  "body_text": "[皱眉R][皱眉R]小猫不可以上床睡觉\n但是…小猪咪可以！#小红书养宠倡议[话题]# #小红书宠物cruash[话题]# #床上长猫啦[话题]# #小猫书[话题]# #不让猫咪上床睡觉[话题]# #摸",
  "title": "原则上我是不让小猫上床的",
  "collect_count": 200,
  "channel_account_id": "564d2347c2bdeb734d1ea79f",
  "channel_account_name": "阿里多多酱",
  "content_type": "video",
  "video": "http://sns-video-hw.xhscdn.com/stream/1/110/258/01e86736d6179b720103700197d32eb462_258.mp4",
  "publish_timestamp": 1751594711000,
  "publish_time": "2025-07-04 10:05:11"
}